/** @format */

import { lazy } from "react";

const Ali = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/AliSettings.tsx"));
		}),
);
export default Ali;
